$kind: http-request
url: "{{KB_Local}}/localities/create"
method: POST
body:
  type: json
  content: "{\r

    \    \"city_id\":1,\r

    \    \"name\":\"Ntinda\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
